/* Adaptive Width */
@media (max-width: 1320px) {
	.menu-main__link {padding-left: 10px; padding-right: 10px;}

}

@media (min-width: 1241px) {
	.room-card__media-extra-item {position: absolute; top: 0; right: 0; width: 220px; height: 50%;}
	.room-card__media-extra-item_pictures-all {top: 50%;}
}

@media (max-width: 1240px) {
	.obj-adaptive {width: 1240px;}
	
	.cnt {max-width: 990px;}


	.frame-a {padding-top: 70px; padding-bottom: 70px;}
	.frame-a__head {margin-bottom: 60px;}


	.pack-mini-a__button-order {margin-left: -12px; margin-right: -12px;}
	.pack-mini-a__button-order-link {padding-left: 8px; padding-right: 8px; }


	.socials_header {margin: 5px 0 0 0; order: 1;}
	.socials_header .socials__item-img {width: 32px;}

	.contacts__phone {font-size: 24px;}

	.header__column_2 {width: 31%;}
	.header__column_3 {width: 25%; padding-left: 20px;}

	.header__tour-3d {height: 50px; font-size: 78px; margin-right: 25px; }


	.sanatorium__grid_type-1 > .sanatorium__grid-cloumn_1 {padding-left: 0;}
	.sanatorium__grid_type-2 > .sanatorium__grid-cloumn_2 {padding-right: 0;}
	.sanatorium__grid_type-3 > .sanatorium__grid-cloumn_1 {padding-left: 0;}
	.sanatorium__grid_type-4 > .sanatorium__grid-cloumn_1 {padding-left: 0;}
	.sanatorium__grid_type-4 > .sanatorium__grid-cloumn_2 {padding-right: 0;}

	.request_popup {width: 900px;}

	.room-card__grid_type-1 {display: block; margin-left: 0;}
	.room-card__grid_type-1 > .room-card__grid-item {width: auto; padding-left: 0;}

	.room-card__media-list {padding-left: calc(50% + 5px);}
	.room-card__media-item_main {width: 50%; }
	.room-card__media {padding-right: 0;}
	.room-card__media-extra {display: flex; flex-wrap: wrap; margin: 0 -5px; }
	.room-card__media-extra-item {display: flex; width: 50%;}

	.activity-category__item {width: 25%; }

	.doctors-category__item {width: 25%; }

	.conference-packs__item-a {width: 24%;}
	.conference-packs__item-a_captions {width: 28%; }

}

@media (min-width: 993px) and (max-width: 1240px) {
	.menu-a__item {padding: 16px 18px 16px 18px; font-size: 16px; }
	.menu-a__picture {height: 60px; margin-bottom: 10px; }
	.menu-a__picture-icon {font-size: 60px; }


	.item-mini-a__title {font-size: 22px;}

	.item-mini-d__title {font-size: 16px; }

}

@media (min-width: 993px) {
	.title-a__inner_screen-small {padding-left: 0; padding-right: 0;}
	.title-a__inner_screen-small:before, .title-a__inner_screen-small:after {display: none;}

	.menu-main__link:hover {color: #fff;}
	.menu-main__link:hover:before {opacity: 1;}
	.menu-main__link:hover .menu-main__link-arrow {color: inherit;}
	.menu-main__item_parent.hover .menu-main__link {color: #fff;}
	.menu-main__item_parent.hover .menu-main__link:before {opacity: 1;}
	.menu-main__item.active .menu-main__link {color: #fff;}
	.menu-main__item.active .menu-main__link:before {opacity: 1;}
	.menu-main__item.active .menu-main__link-arrow {color: inherit;}

	.kindergarten-enroll__form {display: block !important;}

	.room-card__media-item:nth-child(n+6) {display: none; }

	.conference-packs__list {margin-left: -30px;}
	.conference-packs__item:first-child .pack-mini__cell {padding-left: 30px;}

}

@media (max-width: 992px) {
	.obj-adaptive {width: 992px;}

	.sm-hidden {display: none;}

	.text-bigger-x {font-size: 18px;}
	.text-bigger-xx {font-size: 18px;}
	.text-bigger-xxx {font-size: 18px; line-height: 1.3;}

	.frame-a {padding-top: 50px; padding-bottom: 50px;}
	.frame-a__head {margin-bottom: 35px;}
	.frame-a__intro {margin-top: 12px;}
	.frame-a__bg {display: none;}

	.grid_type-2_1 {display: block; margin-left: 0;}
	.grid_type-2_1 > .grid__item {width: auto; padding-left: 0; }
	.grid_type-2_1 > .grid__item_1 {margin-bottom: 20px;}
	.grid_type-3 {padding-right: 260px;}
	.grid_type-3 > .grid__item_2 {width: 230px; margin-right: -260px;}

	h2 {margin-bottom: 16px;}

	.title-a {font-size: 25px;}
	.title-a__inner {padding-left: 0; padding-right: 0;}
	.title-a__inner:before, .title-a__inner:after {display: none;}

	.cnt {max-width: 780px; }


	.menu-main {border-top: 1px solid #f4f0ef; }
	.menu-main__button-toggle {display: flex; }
	.menu-main__button-toggle_close {display: none; }
	.menu-main__data {}
	.menu-main__cnt {min-height: 55px; }
	.menu-main__inner {display: block; width: 100%; padding: 0 0 0 0; background: #303e47; position: absolute; top: -1000px; left: 0; transform: translate(0, -50px); text-align: left; transition: transform 0.3s ease; visibility: hidden; z-index: 150; box-shadow: 0 0 20px 0 rgba(0,0,0, 0.07);}
	.menu-main__list {display: block; margin: 0 0 0 0; padding: 0 0 20px 0; overflow: auto; -webkit-overflow-scrolling: touch; }
	.menu-main__item {display: block; width: auto; height: auto; margin: 0 0 0 0; padding: 0 0 0 0; font-size: 20px; color: #fff; text-align: center;}
	.menu-main__item:last-child {border-bottom: 0;}
	.menu-main__item:before {display: none;}
	.menu-main__link {display: block; max-width: none; background: none; padding: 16px 15px 15px 15px; margin: 0 0 0 0; height: auto; }
	.menu-main__link-inner {}
	.menu-main__link-arrow {font-size: 12px; margin-top: -4px; }
	.menu-main__link:hover {background: none; color: #fff;}
	.menu-main__item_parent .menu-main__link-inner {padding-right: 25px; padding-left: 25px;}
	.menu-main__item.active .menu-main__link:after {display: none;}
	.menu-main__item.active .menu-main__link {background: none; color: #242424;}
	.menu-main__sub {display: none; width: auto; position: relative; top: 0; left: 0; margin-top: 0; padding: 0 0 0 0; background: #465660; box-shadow: none; border: 0;}
	.menu-main__sub-list {padding-top: 10px; padding-bottom: 10px;}
	.menu-main__sub-item {font-size: 16px; text-transform: none; font-weight: normal; border: 0; margin-bottom: 8px;}
	.menu-main__sub-link {color: #fff; padding: 0 20px;}
	.menu-main__sub-link:hover {color: #fff; background: none;}
	.menu-main__button-request {display: none;}
	.menu-main_expanded .menu-main__inner {top: 0; visibility: visible; transform: translate(0, 0);}
	.menu-main_expanded .menu-main__button-toggle_close {display: flex;}

	.menu-main_fixed .menu-main__data {position: fixed;}


	.item-mini-a__title {padding-left: 30px; padding-right: 30px;}

	.item-mini-d__data {padding-top: 25px; padding-bottom: 25px;}

	.pack-mini__cell {padding: 13px 15px 13px 15px;}

	.pack-mini-a__cell {padding: 13px 15px 13px 15px;}
	.pack-mini-a__button-order {margin-left: -10px; margin-right: -10px;}
	.pack-mini-a__button-order-link {padding-left: 10px; padding-right: 10px; }

	.post-mini {font-size: 14px;}
	.post-mini__picture {width: 210px;}
	.post-mini__date {margin-bottom: 6px;}
	.post-mini__title {font-size: 16px; margin-bottom: 6px;}


	.logo-main__title {font-size: 22px;}

	.contacts {}
	.contacts__phone {margin-bottom: 0; font-size: 24px;}

	.header__column_2 {width: 45%;}
	.header__column_3 {display: none;}


	.form-search-room-short {padding: 0; }
	.form-search-room-short__item {padding-top: 20px; padding-bottom: 12px;}
	.form-search-room-short__item_dates {width: 58%; padding-left: 30px; }
	.form-search-room-short__item_persons-amount {width: 42%; padding-right: 30px;}
	.form-search-room-short__item_submit {width: 100%; margin: 0; text-align: center; border-top: 1px solid #e9e9e9; padding: 20px;}
	.form-search-room-short__input-text {font-size: 16px;}
	.form-search-room-short .select-custom__text {font-size: 16px;}
	.form-search-room-short__separator {display: none;}

	.form-request-short__fields {}
	.form-request-short__item {width: 50%; margin-left: 0; padding-left: 20px;}
	.form-request-short__item_submit {margin: 0; padding: 35px 0 0 0; width: 100%; text-align: center;}
	.form-request-short__button-submit {width: 280px;}

	.promo-block__item {}
	.promo-block__data {min-height: 452px;}
	.promo-block__cnt {padding-top: 50px; }
	.promo-block__form {max-width: 688px; margin-top: 50px;}
	.promo-block__title {font-size: 35px;}
	.promo-block .owl-dots {bottom: 30px;}

	.rest-special__item {width: 50%; }

	.services__tabs-nav {display: none;}
	.services__tabs-list {background: #fff; border: 2px solid #e3b045; border-radius: 3px; text-align: center;}
	.services__tabs-item {display: block; border-top: 1px solid #e3b045; }
	.services__tabs-item:first-child {border-top: 0;}
	.services__tabs-item-title-toggle {display: block; padding: 13px 20px 14px; cursor: pointer; text-decoration: none; font-size: 22px; color: #423E3F; position: relative; z-index: 2;}
	.services__tabs-item-data {display: none; padding: 0 20px 20px 20px;}
	.services__tabs-item.expanded .services__tabs-item-title-toggle {font-weight: 500;}
	.services__tabs-item.expanded .services__tabs-item-data {display: block;}
	.services__item {width: 50%;}

	.sanatorium__advantages {display: none;}

	.pictures-carousel .owl-nav {bottom: 20px; }
	.pictures-carousel_float-left {float: none;}

	.pictures-list__item {max-width: 50%;}

	.sanatorium__grid {margin-top: 50px; line-height: 1.3;}
	.sanatorium__grid .ul-list-a > li:before {top: 4px;}
	.sanatorium__grid .sanatorium__grid-cloumn {width: 100%; padding: 0;}
	.sanatorium__grid_type-1 > .sanatorium__grid-cloumn_1 {order: 1; }
	.sanatorium__grid_type-1 > .sanatorium__grid-cloumn_2 {margin-bottom: 24px;}
	.sanatorium__grid_type-2 > .sanatorium__grid-cloumn_1 {margin-bottom: 24px;}
	.sanatorium__grid_type-2 > .sanatorium__grid-cloumn_2 {}
	.sanatorium__grid_type-3 > .sanatorium__grid-cloumn_1 {margin-bottom: 30px;}
	.sanatorium__grid_type-3 > .sanatorium__grid-cloumn_2 {}
	.sanatorium__grid_type-4 > .sanatorium__grid-cloumn {width: 50%;}
	.sanatorium__grid_type-4 > .sanatorium__grid-cloumn_1 {}
	.sanatorium__grid_type-4 > .sanatorium__grid-cloumn_2 {padding-left: 30px;}
	.sanatorium__servives-item {width: 50%;}

	.leisure__item {width: 50%;}
	.leisure__extra {display: none;}

	.gallery-special__list {max-width: none; border: 0;}
	.gallery-special__list-ii {padding: 0; }
	.gallery-special__item-img {border-radius: 4px;}
	.gallery-special__list .owl-nav-button {border: 0; font-size: 35px;}
	.gallery-special__list .owl-nav-button_prev {border-radius: 0 1em 1em 0; left: 0;}
	.gallery-special__list .owl-nav-button_prev .owl-nav-button__icon {left: -5px;}
	.gallery-special__list .owl-nav-button_next {border-radius: 1em 0 0 1em; right: 0;}
	.gallery-special__list .owl-nav-button_next .owl-nav-button__icon {right: -5px;}
	.gallery-special__counter {bottom: 0;}
	.gallery-special__list-title {margin: 0; padding: 20px 0 0 0;}

	.request {padding-bottom: 20px;}
	.request__inner {padding: 45px 45px 45px 45px; position: relative; overflow: hidden;}
	.request__inner:after {display: none;}
	.request__head {margin-bottom: 30px;}
	.request__head {margin-bottom: 20px; }
	.request__title {margin-bottom: 10px;}
	.request__title br {display: none;}

	.request_popup {width: 750px; padding: 0;}

	.kindergarten-enroll:after {display: none;}
	.kindergarten-enroll__cnt {display: block;}
	#kindergarten-enroll-form {display: none; padding: 0;}
	
	.kindergarten-enroll__picture {min-width: 100%; height: auto !important; min-height: 395px; position: relative;}
	.kindergarten-enroll__button-enroll {display: block;}

	.kindergarten {background:none; padding-top: 40px; padding-bottom: 10px; margin-top: 0; }
	.kindergarten__head {margin-bottom: 20px; }
	.kindergarten__title {font-size: 30px;margin-bottom: 12px;}
	.kindergarten__sub-title {font-size: 18px; margin-bottom: 5px;}
	.kindergarten__intro {font-size: 18px; line-height: 1.3;}
	.kindergarten__advantages {padding-bottom: 35px;}
	.kindergarten__advantages-list {display: none;}
	.kindergarten__advantages-list_text {display: flex;}
	.kindergarten__item {margin-bottom: 50px;}
	.kindergarten__item-picture {padding-bottom: 0; }
	.kindergarten__item-picture-img {border-radius: 8px;}
	.kindergarten__item-data-i {margin: 0; padding: 0 0 0 15px; background: none; border: 0; border-radius: 0;}
	.kindergarten__item-title {font-size: 25px; margin-bottom: 5px;}
	.kindergarten__item-intro {font-size: 20px; line-height: 1.3; margin-bottom: 10px;}
	.kindergarten__item-sub-title {font-size: 20px;}
	.kindergarten__item-button-more {margin-top: 15px;}
	.kindergarten__item_type-1 {flex-direction: row;}
	.kindergarten__item_type-1 .kindergarten__item-picture {padding-right: 15px; padding-left: 0;}
	.kindergarten__item_type-1 .kindergarten__item-picture-img {border-radius: 8px;}
	.kindergarten__item_type-1 .kindergarten__item-data-i {margin-right: 0; padding-left: 15px; padding-right: 0;}

	.map-location__cnt {height: 300px; align-items: stretch;}
	.map-location__data {width: 100%; max-width: 43%; box-shadow: none; padding: 10px 30px; border-radius: 0;}
	.map-location__data:before {content: ''; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 100%; background: #fff;}

	.rooms-category__item {width: 50%;}

	.room-card__title {font-size: 25px;}
	.room-card__bar_top {margin-bottom: 20px;}
	.room-card__media-list {padding-left: 0; margin: 0;}
	.room-card__media-item {width: 100%; padding: 0;}
	.room-card__media-item_main {width: 100%; height: auto; position: relative; }
	.room-card__pictures-all {display: none;}
	.room-card__media-extra {margin-top: 15px;}
	.room-card__media-extra-item_tour-3d {width: 100%;}
	.room-card__media-extra-item_pictures-all {display: none;}
	.room-card__rooms-relative {display: none;}

	.conference-packs__group {display: block; padding-top: 30px; margin-top: 25px; }
	.conference-packs__group-picture {width: auto; margin-bottom: 25px;}
	.conference-packs__group-picture-inner {height: 250px;}
	.conference-packs__group-data {width: auto; }
	.conference-packs__group-data-inner {padding-left: 0;}
	.conference-packs__group-title {font-size: 20px; }
	.conference-packs__item-a {width: 24%;}
	.conference-packs__item-a_captions {width: 28%; }

	.activity-category__list {margin-left: -20px;}
	.activity-category__item {width: 33.33%; padding-left: 20px; margin-bottom: 30px;}

	.doctor-card__picture_main {margin-bottom: 20px;}
	.doctor-card__button-more {display: block;}

	.doctors-category__item {width: 33.33%; }

	.sales-category__item {width: 50%; }

	.contacts-card__grid_type-1 > .contacts-card__grid-item_1 {width: 100%;}
	.contacts-card__grid_type-1 > .contacts-card__grid-item_2 {width: 50%;}
	.contacts-card__grid_type-1 > .contacts-card__grid-item_3 {width: 50%;}

	.calendar-events__datepicker .daterangepicker td {font-size: 16px;}



	.footer__cnt {padding-top: 45px; padding-bottom: 45px;}
	.footer__caption {color: #788995;}

	.footer__columns_type-2 {display: block; margin: 0;}
	.footer__columns_type-2 > .footer__column {padding: 0; width: auto;}
	.footer__columns_type-2 > .footer__column_2 {display: none;}
	.footer__columns_type-2 > .footer__column_3 {
		display: block;		
	}
	.footer__copyrights {margin-bottom: 24px;}

	.footer__site-special {display: none; }

	.footer__search {display: none;}
}

@media (min-width: 768px) {
	.pack-mini__cell_selected {background: #f5f8f1;}

	.pack-mini-a_selected {background: #f5f8f1;}

}

@media (min-width: 768px) and (max-width: 992px) {
	.conference-halls .owl-carousel {margin: -40px 0;}
	.conference-halls .owl-item {padding: 40px 95px;}
	.conference-halls .owl-item .conference-halls__item {width: 100%; margin: 0; padding: 0;}

}

@media (max-width: 767px) {
	.administration-module .photo-info{
		width: 100%;
		margin-right: 0px;
		display: block;
		margin-bottom: 15px;
	}
	.services__item{
		width:100%;
	}
	.administration-module .personal-info{
		width: 100%;
		display: block;
	}
	.footer__contacts-item{
		margin-top:15px;
		margin-bottom:15px;
	}
	.bvi-panel-open{
		display:none !important;
	}
	body {font-size: 14px;}

	.xsm-hidden {display: none;}

	.obj-adaptive {width: 767px;}

	p {margin-bottom: 15px;}

	h1 {font-size: 25px; margin-bottom: 20px; line-height: 1.3;}
	h2 {font-size: 22px; }
	h3 {font-size: 18px; }
	h4 {font-size: 16px; }
	h5 {font-size: 14px; }

	.title-a_margin-1 {margin-bottom: 25px;}

	ul > li:before {width: 6px; height: 6px; top: 6px;}

	.button-c {padding: 11px 20px 10px 20px; font-size: 18px; }

	.button-d {padding: 13px 20px 12px 20px; font-size: 18px;}

	.text-bigger-x {font-size: 16px;}
	.text-bigger-xx {font-size: 16px;}
	.text-bigger-xxx {font-size: 16px;}

	.frame-a {padding-top: 40px; padding-bottom: 40px;}
	.frame-a__head {margin-bottom: 30px;}

	.grid_type-1 {padding-left: 0;}
	.grid_type-1 > .grid__item {float: none; width: auto; margin: 0;}
	.grid_type-1 > .grid__item_1 {margin-bottom: 25px;}
	.grid_type-2 {display: block; margin-left: 0;}
	.grid_type-2 > .grid__item {width: auto; padding-left: 0; }
	.grid_type-3 {padding-right: 0;}
	.grid_type-3 > .grid__item {float: none; width: auto; margin: 0;}


	.popup {width: 600px;}
	.popup-form-success {padding: 40px 30px; font-size: 14px;}
	.popup-form-success__img {margin-bottom: 20px;}


	.contacts-mini {padding: 25px 20px;}
	.contacts-mini__title {font-size: 16px; margin-bottom: 16px;}
	.contacts-mini__phone {margin-bottom: 10px;}

	.pack-mini {line-height: 1.4;}
	.pack-mini__cell {padding: 8px 0 8px 0;}
	.pack-mini__button-order-link {font-size: 14px; padding: 15px 20px 14px 20px;}

	.pack-mini-a {text-align: left; line-height: 1.4;}
	.pack-mini-a__caption_screen-xsmall {display: block;}
	.pack-mini-a__sign {display: none;}
	.pack-mini-a__cell {padding: 8px 0 8px 0; }
	.pack-mini-a__cell_minus {display: none;}
	.pack-mini-a__button-order {margin-left: 0; margin-right: 0;}
	.pack-mini-a__button-order-link {font-size: 14px; padding: 15px 20px 14px 20px;}

	.post-mini {display: block; font-size: 16px;}
	.post-mini__picture {width: auto; margin: 0 0 14px 0;}
	.post-mini__date {margin-bottom: 6px;}
	.post-mini__title {font-size: 16px; margin-bottom: 6px;}


	.menu-main {position: absolute; top: 98px; left: 0px; min-height: 0; border: 0; width: 100%; }
	.menu-main__data {background: none; }
	.menu-main__cnt {min-height: 40px;}
	.menu-main__button-toggle {width: auto; height: 40px; }
	.menu-main__button-toggle_close {height: 70px; }
	.menu-main__button-toggle-text {display: none;}

	.menu-main_fixed .menu-main__data {}
	.menu-main_fixed .menu-main__button-toggle {width: 100%; top: 0;}
	.menu-main_fixed .menu-main__button-toggle-text {display: block;}

	.pages-nav__item {font-size: 16px; min-width: 36px; height: 36px;}



	.logo-main__img {width: 80px; margin-right: 14px; }
	.logo-main__text {font-size: 14px; }
	.logo-main__text br {display: none;}

	.contacts__phone {font-size: 22px; margin-bottom: 8px;}

	.header__columns {height: auto; display: block; padding: 14px 0 22px 0;}
	.header__column {width: auto;}
	.header__column_1 {padding-right: 0; margin-right: -15px;}
	.header__column_2 {padding-left: 94px; margin-top: 12px;}


	.content {padding-top: 30px;}

	.form-search-room-short {}
	.form-search-room-short__fields {display: block;}
	.form-search-room-short__item {padding: 16px 20px 14px 20px; width: auto; }
	.form-search-room-short__item_submit {padding: 0 20px 25px 20px; width: auto; margin-left: auto; border: 0;}
	.form-search-room-short__item_dates {margin-right: 0; border-right: 0; border-bottom: 1px solid #e9e9e9;}
	.form-search-room-short__item_persons-amount {}
	.form-search-room-short__input-text {height: 34px;}
	.form-search-room-short__dates-arrow {font-size: 32px; margin-right: 20px; top: 0; left: -4px;}
	.form-search-room-short .select-custom__val {display: block; }
	.form-search-room-short .select-custom__text {font-size: 16px;}

	.form-request-short__fields {display: block; margin-left: 0;}
	.form-request-short__item {width: auto; padding-left: 0; margin-bottom: 15px;}
	.form-request-short__item_submit {padding: 5px 0 0 0; margin-bottom: 0;}
	.form-request-short__button-submit {width: 100%; }

	.form-default__head {}
	.form-default__title {font-size: 22px;}
	.form-default__intro {font-size: 16px;}
	.form-default__grid_type-1 {display: block; margin-left: 0;}
	.form-default__grid_type-1 > .form-default__grid-item {padding-left: 0; width: auto; max-width: none;}

	.form-custom__intro {font-size: 16px;}
	.form-custom__grid_type-1 {display: block; margin-left: 0;}
	.form-custom__grid_type-1 .form-custom__grid-item {width: auto; padding-left: 0; flex-shrink: 0;}

	.pictures-carousel_margin-1 {margin-bottom: 30px;}

	.breadcrumbs {display: none;}

	.promo-block {margin-top: -30px;}
	.promo-block__item {}
	.promo-block__data {min-height: 472px;}
	.promo-block__cnt {padding-top: 20px; padding-bottom: 50px;}
	.promo-block__form {max-width: 354px; margin-top: 30px;}
	.promo-block__title {font-size: 30px; margin-bottom: 18px; line-height: 1.2;}
	.promo-block__subtitle {font-size: 14px; }
	.promo-block .owl-dots {bottom: 20px;}

	.rest-special__item {width: 100%; }

	.sanatorium__grid {margin-top: 30px; }
	.sanatorium__servives-item {width: 100%;}

	.sanatorium__grid_type-4 > .sanatorium__grid-cloumn {width: 100%; padding: 0 0 0 0;}
	.sanatorium__grid_type-4 > .sanatorium__grid-cloumn_1 {margin-bottom: 24px;}

	.leisure__item {width: 100%;}

	.request__inner {padding: 35px 28px 38px 28px; }
	.request__head {margin-left: -10px; margin-right: -10px;}
	.request__sub-title {font-size: 18px;}

	.kindergarten-enroll__picture {min-height: 300px;}

	.kindergarten__advantages-list_text {display: block; margin-left: 0;}
	.kindergarten__advantages-list-column {width: auto; padding-left: 0;}
	.kindergarten__item {display: block; margin-bottom: 40px;}
	.kindergarten__item-picture {width: auto; padding: 0; margin-bottom: 16px;}
	.kindergarten__item-data {width: auto; }
	.kindergarten__item-data-i {padding: 0;}
	.kindergarten__item_type-1 .kindergarten__item-data-i {padding: 0;}


	.map-location__cnt {height: auto;}
	.map-location__data {max-width: none; background: none; box-shadow: none; padding: 15px 0 0 0; position: relative;}
	.map-location__title {text-align: left; margin-bottom: 15px;}
	.map-location__list {display: block; }
	.map-location__item {width: auto; margin-bottom: 16px; margin-left: 0;}
	.map-location__item-icon {top: 4px;}
	.map-location__item_address {width: 100%;}
	.map-location__item_email {margin-left: auto;}
	.map-location__item_phone {margin-bottom: 10px;}
	.map-location__canvas {position: relative; height: 220px;}

	.rooms-category__item {width: 100%;}

	.room-card__grid_type-2 {display: block; margin-left: 0;}
	.room-card__grid_type-2 > .room-card__grid-item {width: auto; padding-left: 0;}

	.room-card__title {margin-bottom: 5px;}
	.room-card__bar {display: block;}
	.room-card__button-order {margin-bottom: 15px;}
	.room-card__media {margin-bottom: 20px;}
	.room-card__media-list {padding-left: 0; margin: 0;}
	.room-card__media-item {width: 100%; padding: 0;}
	.room-card__media-item_main {width: 100%; height: auto; position: relative; }
	.room-card__pictures-all {display: none;}
	.room-card__media-extra {margin-top: 15px;}
	.room-card__media-extra-item_tour-3d {width: 100%;}
	.room-card__media-extra-item_pictures-all {display: none;}
	.room-card__rooms-relative {display: none;}
	.room-card__tour-3d {flex-direction: row; padding: 20px 25px; font-size: 18px;}
	.room-card__tour-3d-picture {margin: 0 20px 0 0;}
	.room-card__tour-3d-caption {width: auto; max-width: 120px; text-align: left; }
	.room-card__service-item {padding: 4px 0 0 38px; margin-bottom: 15px;}
	.room-card__links {margin-bottom: 25px;}

	.service-order {padding: 25px 20px 25px; }

	.conference-packs__group {display: block; padding-top: 30px; margin-top: 10px; }
	.conference-packs__group-picture {margin-bottom: 10px;}
	.conference-packs__group-title {font-size: 18px; margin: 0 0 0 0; padding: 8px 0 0 0; cursor: pointer; color: #49A65C;}
	.conference-packs__group-title-inner {display: inline-block; padding: 0 0 12px 0; position: relative;}
	.conference-packs__group-title-inner:after {content: ''; display: none; width: 100%; height: 2px; background: #9acf3f; background: linear-gradient(to right, #9acf3f, #4aa85a); position: absolute; bottom: 0; left: 0;}
	.conference-packs__group-title-text {margin-right: 5px;}
	.conference-packs__group-title-arrow {display: inline-block; top: 7px;}
	.conference-packs__group-details {max-height: 0px; overflow: hidden;}
	.conference-packs__group_expanded .conference-packs__group-title {color: #423E3F;}
	.conference-packs__group_expanded .conference-packs__group-title .color-special {color: #423E3F;}
	.conference-packs__group_expanded .conference-packs__group-title-inner:after {display: block;}
	.conference-packs__group_expanded .conference-packs__group-details {max-height: none; padding: 10px 0 20px 0; overflow: visible;}
	.conference-packs__group_expanded .conference-packs__group-title-arrow {transform: scale(1, -1);}
	.conference-packs__list {display: block; margin-left: 0;}
	.conference-packs__item {width: auto; margin-bottom: 10px; border-left: 0;}
	.conference-packs__item:last-child {margin-bottom: 0;}
	.conference-packs__list-a {display: block;}
	.conference-packs__item-a {width: auto; margin-bottom: 10px; border-left: 0;}
	.conference-packs__item-a:last-child {margin-bottom: 0;}
	.conference-packs__item-a_captions {display: none;}
	.conference-packs__group_type-1 .conference-packs__group-title {margin-bottom: 0;}

	.activity-category__item {width: 50%; }

	.events__list {display: block; margin-left: 0;}
	.events__item {width: 100%; padding-left: 0; margin-bottom: 20px;}

	.calendar-events {margin-bottom: 40px;}
	.calendar-events__datepicker .daterangepicker {}

	.doctor-card__description {border-left: 0; padding: 0; font-size: 16px; margin-bottom: 25px; }
	.doctor-card__media-title {font-size: 22px;}
	.doctor-card__media-list {margin-top: -20px;}
	.doctor-card__media-item {max-width: none; margin-top: 20px;}

	.doctors-category__item {width: 50%; }

	.sales-category__item {width: 100%; }

	.contacts-card .map-location__canvas {height: 300px; }
	.contacts-card__grid_type-1 > .contacts-card__grid-item {width: 100%;}



	.footer__columns_type-1 {display: block;}
	.footer__columns_type-1 > .footer__column {display: block; width: auto;}

	.footer__minfin {display: none;}

	.footer__design {margin-top: 30px;}
	.footer__design-img {top: 2px; }
	
	.doctor-card__grid_type-1 > .doctor-card__grid-item {width: 100%;}
	.doctor-card__grid_type-1 > .doctor-card__grid-item_1{
		padding-top: 0;
	}
}

@media (max-width: 600px) {
	.popup {width: 400px;}
	.header__column_2 {padding-left: 51px; margin-top: 12px;}
	.logo-main__title{white-space:normal}		
	.pictures-carousel__item{
		height:auto;
	}
}

@media (max-width: 420px) {
	.popup {width: 300px;}
	.kindergarten-enroll__form {width: 300px;}


}

@media (max-width: 360px) {
	.logo-main__title {font-size: 20px;}
	
}


	

